大家好,我问一个关于内核版本的问题.

为当前最终发行版之前的所有版本提供支持
回复
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

大家好,我问一个关于内核版本的问题.

#1

帖子 planetkurt » 2006-09-06 8:33

我的服务器是浪潮 双至强3.0CPU,6G内存,RAID5 73G*6,双千兆网卡
手里现在是内核版本为2.6.15-23-server的UBUNTU SERVER版.想做一太LAMP服务器.
请问安装完之后是否需要升级内核,具体应该升级到哪个型号的内核,还是有更适合的UBUNTU版本?

先谢过各位.

我已经将内核版本升级为linux-686-smp了,还是出现了下面的错误,谁能帮我看一下怎么会事啊??
[42949402.680000]sda:got wrong page.
[42949402.680000]sda:assuming drive cache:write through
还有一个是
error receiving uevent message :No buffer space available
[42949518.830000]hw_random:RNG not detected
上次由 planetkurt 在 2006-09-11 9:51,总共编辑 2 次。
learcool
帖子: 11
注册时间: 2006-09-04 19:45
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 learcool » 2006-09-06 8:37

这么高深 的问题~~,关注中!!
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-09-06 8:48

升级686的内核应该更适合吧。
目前的服务器版本好像就只有server一种吧?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 planetkurt » 2006-09-06 8:54

谢谢楼上的.
我会先试一试.
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 planetkurt » 2006-09-08 9:12

我已经将内核版本升级为linux-686-smp了,还是出现了下面的错误,谁能帮我看一下怎么会事啊??
[42949402.680000]sda:got wrong page.
[42949402.680000]sda:assuming drive cache:write through
还有一个是
error receiving uevent message :No buffer space available
[42949518.830000]hw_random:RNG not detected
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 planetkurt » 2006-09-11 9:51

顶一下
头像
patrickhe
帖子: 681
注册时间: 2005-07-21 19:13
来自: Peking, China
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 patrickhe » 2006-09-11 10:33

第一个问题里面的 sda 是 SCSI 硬盘,这里有点问题。
头像
planetkurt
帖子: 25
注册时间: 2006-09-04 15:49
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 planetkurt » 2006-09-12 10:39

那个错误一共出现了2条.请问是哪里的问题呢??
回复

回到 “老旧版本支持”